<style type="text/css">

div.fi {
    /* font-family: Verdana,Tahoma,Georgia,Arial,Geneva,sans-serif; */ 
    font-family: Georgia,Verdana,Tahoma,Arial,Geneva; 
    vertical-align: center;
    background: white;
    border: 1px solid;
    border-width: 1px 1px;
}

td.fi { 
    font-family: Georgia,Verdana,Tahoma,Arial,Geneva;
    padding: 0.2em;
    font-size: 18px;
    text-align: left;
    /* text-align: justify; */
    vertical-align: top;
    padding-left: 15px;
}

table.fi {
    margin-left: 5%;
    margin-right: 5%;
    /* text-align: center; For MSIE */
    margin-top: 70px;
}

a:visited {
    color: #663300;
}

a:link {
    color: #663300;
}

</style>
